Subject: [DMM] Support Documents in IETF Working Groups

From: Suresh Krishnan <[email-masked]>
Date: Thu, 8 Nov 2018 10:55:42 +0000

Hi all,
  Some of you have asked me offline about the IESG statement I was talking about today. The current IESG statement about support documents is here

https://www6.ietf.org/iesg/statement/support-documents-in-ietf-wgs.html

The reason I had to bring up this statement is because some authors (from other working groups) were surprised at a late stage that the IESG was pushing back on publication of support documents such as use case documents when they had spent significant time and effort on the drafts inside the WG with an expectation that these drafts will be published as RFC.

I am bringing up this information up front, to set the authors and the WG’s publication expectations early enough in the process.

Thanks
Suresh